[Dovecot] Upgrade Dovecot 1.2.7 to 1.2.8 on OS X (10.6.2)

Emanuele Pucciarelli puccia+ml-dovecot at gmail.com
Mon Nov 23 16:26:35 EET 2009

On Mon, Nov 23, 2009 at 15:01, Tom Kardos <tom at tomandkylie.tk> wrote:

>  Hi there, I've tried to update Dovecot to the latest version and have
> come upon an error during make. Previous upgrades have all been very easy
> (thank you!) and it appears that the updated make script includes a wget
> command and unfortunately OS X does not come with wget by default (curl is
> the default).

Perhaps the easiest way out of this is to install wget. You can find a
precompiled binary here:


and, although it has been tested with 10.5, I believe that it should
work with 10.6.

It should be just a matter of unzipping the file and putting the
executable somewhere in your PATH.



More information about the dovecot mailing list